@font-face {
    font-family: "Gotham Book";
    src: url("gotham/GothamBook.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: "Gotham Light";
    src: url("gotham/Gotham-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: "Gotham Medium";
    src: url("gotham/Gotham-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: "Gotham Bold";
    src: url("gotham/GothamBold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: fallback;
}

